Agritek - Bug #1057

agritek app:In workbasket,add the collection to basket(field),after refreshing only that added visit will
display under workbasket

01/25/2021 06:22 AM - Smita Pujar

Status: Re-open Start date: 01/25/2021
Priority: 5-Low Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app’

2.click on workbaket and click on work pool
3.in field add the visit ,add to basket

4.click on wokbasket

5.after refreshing that visit getting in field

Expected result:
visit should display in workbasket without refresh also

Actual result:
visit is not display without refreahing

History

#1 - 02/08/2021 06:57 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:57 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 02/12/2021 11:54 AM - Pragati Patil

- Status changed from Resolved to Re-open
